
@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/Work_Sans/static/WorkSans-Regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
  } 

* {
    font-family: 'Work Sans',
        sans-serif;
}

html,
body {
    // color: #495057 !important;
    color: #000000 !important;
    position: relative !important;
    scroll-behavior: smooth;
}


.cont {
    min-height: calc(100vh - 10rem);
}

$enable-responsive-font-sizes: true;
$border-radius: 0.5rem;

$primary: #0069ff;
// $primary: #6A0F49;

$font-size-base: 1.2rem;
// $line-height-base: 1.2;

.clickable {
    cursor: pointer;
}

.card-grid:hover {
    background-color: #f5f7fb;
}

.bg-brand {
    background-color: #f5f7fb;
}


.header-brand-img {
    height: 2rem;
    line-height: 2rem;
    vertical-align: bottom;
    margin-right: .5rem;
    width: auto;
}

.border-dashed {
    border-style: dashed !important;
}
.dataTables_filter > label > input {
border: 1px solid grey;
border-radius: 10px;
}

@import "bootstrap/bootstrap.scss";


.footer {
    color: #000000 !important;
    height: 5rem;
}
